

@media only screen and (min-width: 1280px) and (max-width: 1366px){

}
@media only screen and (min-width: 1024px) and (max-width: 1280px){

.howorkimg {
    top: 50% !important;
    transform: translateY(-50%);
    right: 5px !important;
    width: 25%;
}
.howorkrtimg {
    top: 50% !important;
    transform: translateY(-50%);
    left: 5px !important;
    width: 25%;
}
.banner-image-area .bg-overlay-bl {
    width: 55%;
}
.logo img {
    height: 55%;
}
}
@media only screen and (min-width: 992px) and (max-width: 1024px){

}
@media only screen and (min-width: 768px) and (max-width: 992px){

}

@media only screen and (min-width: 768px) and (max-width: 769px){

.howork {
    height: 160px !important;
    margin-bottom: 20px !important;
}
.howorkrt {
    height: 160px !important;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}
.innerpagesmain{
	margin-top: 40px !important;
}
.content-list li:before {
    left: 2% !important;
}
/* .banner-image-area .bg-overlay-bl {
    width: 70%;
    margin: 0 auto;
} */

/*.howorkimg {
    width: 45% !important;
}
.howorkrtimg{
	width: 45% !important;
}*/
}

@media only screen and (max-width: 768px){


.content-list2 {
    padding-left: 6% !important;
}
/* 9 Dec 20 start */

.box-define a {
    display: inline-block;
    margin: 10px auto;
}
.clintheadss {
    font-size: 22px;
}
.clintheadss {
    margin-bottom: 20px;
}
.barmingham p {
    font-size: 14px;
    line-height: 24px;
}
.barmingham ul li {
    line-height: 26px;
    padding-left: 5px;
}
.areas-covered ul li a {
    font-size: 14px;
}
.areas-covered h2 {
    font-size: 20px;
}
.content-list li {
    font-size: 14px;
}
.barmingham h4 {
    font-size: 16px;
    line-height: 25px;
}
.content-list li:before {
    left: 5%;
}
.area-mainbox {
    padding: 20px 0;
}
.area-left-quote form{
    margin: 0;
}
.area-left-quote input[type=submit] {
    margin-top: 5px;
}
.banner-image-area {
    height: 340px;
}
.banner-image-area img {
    height: 100%;
}
.banner-image-area .bg-overlay-bl {
    width: 100%;
    padding: 10px;
    border-radius: 0px;
}
.area-left-quote {
    padding: 10px;
    border-radius: 0px;
}
.banner-image-area .bg-overlay-bl h1 {
    font-size: 22px;
    margin-bottom: 10px;
}
.area-left-quote input {
    height: 30px;
    padding: 15px;
    margin-bottom: 5px;
    font-size: 12px;
}
.area-left-quote textarea {
    height: 70px;
    padding: 5px 15px;
    margin-bottom: 5px;
    font-size: 12px;
}
.area-left-quote input[type=submit] {
    font-size: 12px;
    line-height: 0px;
}
.areas-holder {
    margin-top: 50px;
}

/* 9 Dec 20 end */

.howorkimg {
    top: 50% !important;
    transform: translateY(-50%);
    width: 45%;
    right: 0px;
    padding: 15px;
}
.howorkrtimg{
	top: 50% !important;
    transform: translateY(-50%);
    width: 45%;
    padding: 15px;
    left: 0px;
}
.howork {
    margin-bottom: 10px !important;
}
.innerpagesmain {
    padding: 10px 0 0px 0 !important;
}

}
@media only screen and (max-width : 600px){
.howorkimg {
    width: 20%;
    right: 0px !important;
}
.howorkrtimg {
    width: 20%;
    left: 0px !important;
}
.innerpagesmain{
	margin-top: 40px !important;
}
}
/*@media only screen and (max-width: 768px){
.howorkrtimg {
    top: 50% !important;
    transform: translateY(-50%);
    width: 20%;
    padding: 15px;
    left: 0px !important;
}
.howorkimg {
    top: 50% !important;
    transform: translateY(-50%);
    width: 20%;
    right: 0px;
    padding: 15px;
}
}*/
@media only screen and (max-width : 480px){
.howorkimg {
    width: 35%;
}
.howorkrtimg {
    width: 33%;
}
}
@media only screen and (max-width: 400px){
.howorkimg {
    width: 35%;
}
.howorkrtimg {
    width: 35%;
}
}
@media only screen and (max-width: 320px){

.banner-image-area .bg-overlay-bl h1 {
    font-size: 20px;
}
.howorkimg {
    width: 50%;
}
.howorkrtimg {
    width: 50%;
}
.howork {
    padding: 10px 120px 10px 10px !important;
}
.howorkrt {
    padding: 10px 10px 10px 120px !important;
}
}
@media only screen and (max-width: 280px){

.area-left-quote input[type=submit] {
    font-size: 10px;
}
.banner-image-area .bg-overlay-bl h1 {
    font-size: 20px;
}
.howork{
	padding: 10px 80px 10px 10px !important;
}
.howorkimg {
    width: 40%;
}
.howorkrt {
    padding: 10px 10px 10px 80px !important;
}	
.howorkrtimg {
    width: 40%;
}
.upprcontact a {
    padding: 0 3px !important;
}
.innerpagesmain{
	margin-top: 39px !important;
}
}